@charset "utf-8";
/* CSS Document */

body {
	padding: 0px;
	margin: 0px;
	background: #ffffff;
	font: normal 12px Calibri; 
}

img { 
	border: none;
}

table.demo { 
	border-collapse: collapse;
	border-right: 1px solid #dedede; 
	border-bottom: 1px solid #dedede; 
	vertical-align: top; 
	position: relative; 
	height: 604px;
}

table.demo, tr, td {
	vertical-align: top;
}

.screenShot {
	position: absolute;
	top: 38px;
	left: 180px;
	/* z-index: -100; */
	height: 565px;
	overflow: hidden;
}
